Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Malivil

Members
  • Posts

    145
  • Joined

  • Last visited

Everything posted by Malivil

  1. 2013-04-10 18:48:32 [FINE] [ForgeModLoader] Found a minecraft related file at C:\Users\Lucas\AppData\Roaming\.minecraft\coremods\GuiAPI-0.15.2-1.4.6.jar, examining for mod candidates You missed something. Delete it.
  2. You installed NEI incorrectly. It and CodeChickenCore are coremods and, as such, go into the "coremods" folder, not the "mods" folder.
  3. You have an old version of NEI in your coremods folder (along with the CodeChickenCore src jar, which isn't a mod and shouldn't be there). Delete both of these things and it should work fine.
  4. http://www.minecraftforge.net/wiki/Installation/Universal
  5. You're running old versions of the ChickenBones mods in your coremods folder.
  6. None of those mods are updated for 1.5 except ChocoCraft, and even then you don't have the right version
  7. You have a copy of it in the minecraft.jar itself You'll have to force update and re-install Forge
  8. 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/argo-small-3.2.jar 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/guava-14.0-rc3.jar 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/asm-all-4.1.jar 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/bcprov-jdk15on-148.jar 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/deobfuscation_data_1.5.zip 2013-03-15 18:56:33 [sEVERE] [ForgeModLoader] *** Download http://files.minecraftforge.net/fmllibs/scala-library.jar ^ Those are links, underlined and in blue up there. Click them to download the files you need. Go to %appdata%/.minecraft/lib (create it if it doesn't exist already) and put those files you just downloaded (above) in that folder.
  9. You're trying to run MC 1.4.7 mods on MC 1.5
  10. According to Divine RPG's forum thread, it's still for 1.4.7, not 1.5
  11. Divine RPG hasn't updated 1.5 yet, remove it or roll back to 1.4.7
  12. Make sure the coremods you are loading are for 1.5.
  13. 2013-03-14 16:15:35 [sEVERE] [ForgeModLoader] Found a duplicate mod DivineRPG at [C:\Users\Jaimyoung\AppData\Roaming\.minecraft\mods\DivineRPG-1.3.0.4.jar, C:\Users\Jaimyoung\AppData\Roaming\.minecraft\mods\DivineRPG1.2.8.jar]
  14. Make sure the coremods you are loading are for 1.5
  15. You have 1.4.7 versions of CodeChickenCore and NEI in your coremods folder.
  16. It's adding a 256 offset, so in order to make it into the 31995 you want, set it to 31995 - 256, 31739
  17. Post your logs so we can see the error
  18. Are you using the latest version of NEI and CodeChickenCore?
  19. Read the EAQ and install Optifine after forge, not before.
  20. Are you running MiscPeripherals 3.1 or 3.1b? Try download the latest version again and run it as a coremod, if you aren't already.
  21. It almost sounds like the OP is thinking item and block IDs all have to be < 4096, rather than just block IDs.
  22. I use the latest MystCraft with Forge 527 with no errors. If you're getting an error, post the logs here so we can try to help you fix it.
  23. 2013-02-23 20:37:48 [ForgeModLoader] MinecraftForge v6.6.0.497 Initialized 497 isn't the latest, 497 is recommended. You can get the latest from http://files.minecraftforge.net
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.